# Kejadian

## Bagian 1: Permulaan Umum

#### Garis Besar Kitab Kejadian

1. Dari Penciptaan sampe ke Menara Babel
  * Kisah penciptaan langit dan bumi (1:1–4:26)
  * Kisah Adam (5:1–6:8)
  * Kisah Nuh (6:9–11:9)
  * Kisah Sem (11:10–11:26)
  * Kisah Terah (11:27–11:32)
2. Kisah para Bapak-bapak Leluhur Israel
  * Kisah Abraham (12:1-25:11)
  * Kisah Ismail (25:12–25:18)
  * Kisah Ishak, fokus pada Yakub (25:19–35:29)
  * Kisah Esau (36:1–37:1)
  * Kisah Yakub, fokus pada Yusuf (37:2–50:26)

#### Apa isi kitab Kejadian?

Kitab Kejadian di mulae deng masa-masa pertama penciptaan. Kitab ini di crita tentang Allah yang ciptakan langit, bumi, dan manusia pertama. Kitab ini juga critakan pertama kalinya manusia dong jatuh ke dalam dosa. Inilah yang sbabkan manusia terpisah dari Allah dan yang pada akhirnya mati. Kejadian 1-11 deng singkat menceritakan peristiwa-peristiwa penting lainnya yang terjadi slama lebih dari ratusan tahun. (Liat: [[rc://*/tw/dict/bible/kt/sin]] dan [[rc://*/tw/dict/bible/other/death]])

Kitab Kejadian juga crita tentang pertama kali umat Allah. Kejadian 12-50 juga di cerita tentang Allah yang stia pada Abraham dan Abraham pu keturunan. Keturunan Abraham dikenal sbagai orang Yahudi dan berikut orang Israel. Orang-orang ini menyembah pada TUHAN dan de menjadi umatNya.

Kitab Kejadian slesai deng keturunan Abraham yang dong tinggal di Mesir deng harapan suatu hari akan kembali ke Tanah Perjanjian. (Liat: [[rc://*/tw/dict/bible/kt/promisedland]])

#### Bagemana seharusnya judul kitab ini diterjemahkan?

"Kejadian" berarti "permulaan," jadi penerjemah harus kase tahu gagasan ini dalam judulnya. Judul sperti "Permulaan dari Sgala hal" mungkin lebi sesuai. (Liat: [[rc://*/ta/man/translate/translate-names]])

#### Siapa yang menulis Kejadian?

Dong penulis kitab, baik dari Perjanjian Lama ato pun Perjanjian Baru menyajikan Musa sbagai orang yang paling terlibat deng penulisan kitab Kejadian. Sejak dari jaman dulu, baik orang Yahudi atopun Kristen dong pikir Musalah yang menulis kitab Kejadian, Keluaran, Imamat, Bilangan, dan Ulangan.

## Bagian 2: Konsep-konsep Penting Mengenai Budaya dan Agama 

#### Perjanjian apa saja yang disbutkan dalam Kejadian?

Perjanjian merupakan persetujuan yang resmi dan bersifat mengikat antara ke dua pihak, yang harus dong penuhi oleh salah satu pihak ato kedua-duanya.

Allah di buat tiga perjanjian dalam kitab Kejadian. Dalam perjanjian deng Adam, Allah berjanji untuk berkati Adam dan buat Adam sejahtra. Adam tra  diijin untuk makan buah dari pohon pengetahuan yang baik dan jahat. Allah bilang bahwa Adam akan mati jika de tra taat pada apa yang diperintahkanNya.

Dalam perjanjian deng Nuh, Allah janji tra akan hancurkan dunia deng air bah lagi.

Dalam perjanjian deng Abraham, Allah janji untuk membuat keturunan Abraham jadi bangsa yang besar. De juga berjanji untuk melindungi dorang dan beri dorang tanah milik dorang sendiri.

#### Apa yang jadi tujuan Allah melalui kitab Kejadian?

Kitab Kejadian bilang kitong pu Allah tlah ciptakan dunia yang sangat baik. Tapi,suda jadi terkutuk karna manusia yang berdosa. Tetapi kitab Kejadian menunjukan bahwa Allah masi terus pegang dan atur penu atas dunia.

Kitab Kejadian juga berikan gambaran tentang pertama kali rencana Allah untuk berkati sluruh dunia lagi. Ini ditunjukkan ketika Allah dibuat perjanjian deng Abraham. Deng perjanjian ini, Allah di suda pilih Abraham deng de pu keturun jadi umatNya. Allah berjanji untuk berkati dunia lewat keturunan Abraham.

#### Apa kebiasaan yang diwariskan, yang disbutkan dalam Kejadian?

Ada beberapa bagian dalam kitab Kejadian yang  kase liat kebiasaan seorang bapa yang akan meninggal kasi berkat  pada de pu anak. Abraham berkati de pu anak, Ishak, dan de buat  jadi nenek moyang orang Israel. Tapi, Ismail, anak Abraham yang lain, tra terima berkat Ilahi yang sama. Demikian juga anak Ishak yang tertua Esau tra terima berkat. Tapi Yakub, anak Ishak yang bungsu yang terima berkat itu. (Liat: [[rc://*/tw/dict/bible/kt/inherit]] dan [[rc://*/tw/dict/bible/kt/bless]])

Juga, suda jadi kebiasaan untuk seorang laki-laki membagi harta dan tanah pada de pu anak-anak laki. Smua anak laki-laki dong terima bagian yang sama kecuali anak yang tua. Anak yang tua akan dapat bagian dua kali lipat. De pu bagian disebut porsi ganda. Esau diserahkan de pu hak yang porsi ganda.

#### Bagemana kitab Kejadian kasi liat dosa dan kejahatan?

Kitab Kejadian kasi liat dosa sbagai perbuatan yang melanggar firman Allah dan rencana Allah. Kitab Kejadian juga menghadirkan yang jahat sbagai lawan dari yang baik.

Dosa dan kejahatan tlah pengaruhi smua orang. Ini dimulai  ketika Adam tra taati Allah dalam Taman Eden.

## Bagian 3: Hal-hal Penting dalam Penerjemahan

#### Apa sala satu cara kitab Kejadian tandai permulaan dari bagian-bagian penting?

Kitab Kejadian pakai satu kata Ibrani yang oleh BHC diterjemahkan sbagai "inilah riwayat dari," " kejadian-kejadian yang berkenaan deng," ato "inilah keturunan-keturunan dari." Berita dalam bagian-bagian ini mungkin datang dari sumber yang jauh lebi tua dari Musa. Bagian ini berada dalam 2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; 37:2.

Jika penerjemah ingin menerjemahkan hanya dalam dua cara,  kitong menyarankan untuk frasa yang paling banyak dalam bagian-bagian ini sperti, "inilah riwayat dari" ato "inilah berita  tentang." brapa bagian akan lebi baik diterjemahkan, bagaemanapun juga, deng "Inilah keturunan dari."

#### Mengapa beberapa bagian narasi dalam kitab Kejadian sulit untuk diterjemahkan?

Seringkali dalam kitab Kejadian, penulis meringkas terlebi dahulu tentang apa yang akan terjadi. Kemudian dalam ayat berikutnya, penulis memberitahukan rincian apa yang terjadi. Kemungkinan contoh dari gaya ini terdapat dalam Kej. 1:1, 6:22, 18:1, 21:1 dan 22:1.

Tapi, dalam banyak bahasa, dong lebi suka untuk tulis ringkasan yang di akhir narasi. Dalam hal ini, penerjemah dapat memilih pendekatan yang berbeda. Contohnya, dalam Kej. 1:1 ("Pada mulanya Allah menciptakan langit dan bumi"), penerjemah dapat menentukan untuk menerjemahkan deng sperti ini: "Ini tentang bagemana Allah ciptakan langit dan bumi pada mulanya."

#### Apa perbedaan dari "orang," "orang-orang," dan "kelompok orang"?

Kata "orang" itu menuju pada smua orang yang jadi milik suatu kelompok, sperti "orang Israel." Kata "orang-orang" (dipakai dalam BHC) menunjuk pada banyak kelompok orang. Tiap kelompok orang bisa jadi berbicara dalam bahasanya sendiri, mempunyai kebiasaan sendiri, dan menyembah dewa-dewa dorang sendiri. Beberapa orang-orang yang berbeda di Timur Dekat kuno adalah Israel, Mesir, Edom, Moab, Amon.
Ungkapan "kelompok orang" (dipakai dalam BHC-dinamis) memiliki arti yang sama deng "orang-orang" di BHC. Penerjemah haruslah menggunakan istilah yang paling sesuai dalam bahasa setempat.

#### Apa hubungan antara orang yang satu deng orang-orang lain yang memiliki nama yang sama?

Ada banyak orang dalam kitab Kejadian pada akhirnya punya keturunan yang besar yang  di pu nama disebut sbagai nama nenek moyangnya. Contohnya, Kush adalah nama seseorang. Tetapi, "Kush" juga menjadi nama sbuah bangsa yang dibentuk oleh keturunannya. Dorang dipanggil "Orang Kush." Jika mungkin, ketika menerjemahkan nama-nama ini, penerjemah haruslah buat nama tiap orang dan nama bangsanya mirip. Contoh dari ini adalah "Kush" dan "orang Kush" ato "Moab" dan "orang Moab." Jika tra, penerjemah dapat membuatnya "keturunan Kush" atau "keturunan Moab."

#### Apa arti dari frasa "pada hari ini" ato "di hari ini"?

Frasa ini dipake oleh pembawa cerita untuk menunjukkan waktu ketika de menuliskannya. Penerjemah haruslah menyadari bawa "pada hari ini" dan "di hari ini" menunjuk pada waktu yang suda berlalu. Penerjemah dapat tentukan deng mengatakan, "pada hari ini, ketika hal ini sdang dituliskan," at, "pada hari ini, saat sdang menuliskan." Frasa Ibrani ini terdapat dalam Kej. 19:37, 19:38, 22:14, 26:33, 32:32, 35:20, 47:26, 48:18.
