# Permulaan Kitab Ibrani

## Bagian 1: Permulaan Umum

#### Garis Besar Kitab Ibrani

1. Yesus lebih tinggi dari nabi-nabi Allah dan para malaikat (1:1-4:13)
2. Yesus lebih tinggi dari para imam yang melayani di Bait Allah di Yerusalem (4:14-7:28)
3. Pelayanan Yesus lebih tinggi dari perjanjian yang Allah buat bagi De umat (8:1-10:39)
4. Sperti apa Iman itu (11:1-40)
5. Nasiat agar tetap beriman sama  Allah (12:1-29)
6. Nasiat terakhir dan Doa (13:1-25)

#### Sapa yang tulis Kitab Ibrani?

Trada yang tau sapa yang menulis Kitab Ibrani. Para sarjana su kasi saran  brapa orang yang mungkin adalah penulis kitab ini. Brapa kemungkinan tersebut adalah Paulus, Lukas dan Barnabas. Tanggal penulisan kitab ini juga tra diketaui. banyak sarjana pikir kitab ini ditulis sebelum tahun 70. Kehancuran Yerusalem terjadi pada tahun 70, sementara penulis kitab ini bicara tentang Yerusalem macam itu blum dapa kasi hancur.

#### Apa isi Kitab Ibrani?

Dalam Kitab Ibrani, penulis kasi tunjuk bawa Yesus genapi nubuatan Perjanjian Lama. Penulis kasi tulis surat ini untuk kuatkan orang-orang Kristen Yahudi dan jelaskan bawa Yesus lebih baik dari apa pun yang diiberitakan oleh Perjanjian Lama. Yesus adalah Imam Besar yang sempurna. Yesus juga adalah korban yang sempurna. Korban hewan menjadi tra berguna karna pengorbanan Yesus hanya sekali untuk slamanya. Oleh karna itu, Yesus adalah satu-satunya jalan bagi orang-orang untuk diterima oleh Allah.

#### Bagemana sharusnya judul kitab ini diterjemahkan?

Para penerjemah mungkin pilih sebut kitab ini deng judul de tradisional, "Ibrani." Atau mungkin dong akan pilih judul yang lebih jelas, sperti "Surat sama Jemaat-jemaat di Ibrani" ato "Surat untuk orang-orang Kristen Yahudi." (Liat: [[rc://*/ta/man/translate/translate-names]])

## Bagian 2: Cara Keagamaan yang Penting dan Pikiran-Pikiran Budaya

#### Bisakah para pembaca mengerti kitab ini tanpa ketahui korban dan pekerjaan para imam dalam Perjanjian Lama?

Dong yang baca akan sangat susah untuk mengerti dari kitab ini tanpa masalah-masalah tersebut. Penerjemah dong bole untuk mempertimbangkan penjelasan tentang ide Perjanjian Lama ini pada bagian catatan ato pada awal dari kitab ini.

#### Bagemana ide tentang darah yang dipake dalam Kitab Ibrani?

Bagian pertama [Ibrani 9:7](../09/06.md), ide tentang darah yang sering dong pake buat rubah gaya bahasa  untuk kasi tunjuk kematian hewan yang dikorbankan menurut Allah pu perjanjian deng bangsa Israel. Penulis dong juga gunakan darah untuk gambarkan kematian Yesus Kristus. Yesus jadi korban yang sempurna shingga Allah akan ampuni orang-orang yang berdosa kepada-Nya. (Liat: [[rc://*/ta/man/translate/figs-metonymy]])

Bagian awal [Ibrani 9:19](../09/06.md), Penulis dong pake percik sbagai tindakan untuk lambangkan sesuatu. Imam dong di Perjanjian Lama pake percik darah dari hewan yang dikorbankan. Ini lambang dari manfaat yang diberikan oleh kematian hewan tersbut yang diterapkan pada orang ato sesuatu, bawa orang ato benda tersbut diterima oleh Allah. (Liat: [[rc://*/ta/man/translate/translate-symaction]])

## Bagian 3: Hal-hal dalam Penting Penerjemahan

#### Bagemana ide "kudus" dan "kuduskan" digambarkan Kitab Ibrani pada Alkitab BHC (Bebas Hak Cipta)?

Kitab suci pake kata-kata tersbut untuk kase tunjuk satu dari ide yang beragam. Karna alasan tersbut, Penerjemah dong biasa susah buat kase tunjuk hal-hal tersebut deng baik dalam arti dorang. Dalam arti ke dalam bahasa Inggris, BHC gunakan ide-ide berikut:

  * Biasa di jelaskan dalam satu bagian ada kekudusan secara moral. Ini sangat penting untuk memahami kitab injil sbagai fakta bawa Allah pandang orang-orang Kristen sbagai orang yang tra berdosa karna dorang menjadi satu deng Yesus Kristus. Fakta lain yang terkait adalah bawa Allah itu sempurna dan tra bercacat. Fakta ketiga adalah bawa orang-orang Kristen bersikap sbagai orang yang tra melakukan hal yang slah dalam hidupnya. Dalam kasus-kasus ini, BHC gunakan istilah "kudus," "Allah yang kudus," "orang yang kudus," ato "umat yang kudus."
  * Biasa pengertian tersebut di tunjukan dalam cerita pendek pada orang Kristen dong tanpa jelaskan peran  yang dibuat oleh dorang. Dalam kasus-kasus ini, BHC gunakan "orang percaya" ato "orang-orang percaya." (Liat: 6:10; 13:24)
  * Biasa arti kase gagasan tentang seseorang ato sesuatu yang dikususkan bagi Allah sendiri. Dalam kasus-kasus ini, BHC gunakan istilah "kudus," "terpisah," "dipersembahkan kepada," ato "yang dipilih untuk." (Liat: 2:11: 9:13; 10:10, 14, 29; 13:12)

BHC Dinamis akan sring memberikan manfaat ketika para arti mencari cara untuk gambarkan gagasan tersbut dalam arti dong sendiri.

#### Apa saja isu-isu utama dari Kitab Ibrani?

Brikut ini merupakan isu-isu pada teks yang paling penting dalam Kitab Ibrani:

  * "Dan bakan Ko juga kase tempat de di atas smua buatan Ko tangan." (2:7) BHC, dan BHC Dinamis, dan kebanyakan arti modern tra mencantumkan kalimat ini. Hanya beberapa arti lama yang mencantumkannya.
  * "Dorang yang tra bertumbuh bersama dalam iman dan dorang yang taat" (4:2). BHC, BHC Dinamis, dan brapa arti lama mencantumkan hal ini. Brapa arti lainnya mencantumkan, "dong yang mendengarnya namun tra menjadi percaya." Kalo terdapat arti lain pada wilayah ini, para arti diperboleh untuk pertimbangkan gunaan itu.
  * "Kristus datang sbagai Imam Besar atas hal-hal baik yang akan datang." (9:11) BHC, BHC Dinamis, dan kebanyakan arti modern cantumkannya. Beberapa arti cantumkan, "Kristus su datang sbagai Imam Besar untuk hal-hal yang baik yang akan datang." Jika terdapat arti lain pada wilayah ini, para arti diperbolehkan untuk mempertimbangkan penggunaan itu.
  * "Untuk dorang yang dapatpenjara" (10:34). BHC, BHC Dinamis, dan kebanyakan arti modern mencantumkannya. Beberapa arti mencantumkan, "dalam belenggu-belengguku."
  * "Dorang dirajam, digergaji menjadi dua, dan dibunuh deng pedang." (11:37)  BHC, BHC Dinamis, dan kebanyakan arti modern mencantumkannya. Beberapa arti mencantumkan,  "Dorang dilempari, digergaji, dong dicobai, dibunuh deng  pedang."  "bahkan kalo seekor binatang sekalipun yang sentuh gunung itu, maka binatang itu harus dilempari batu." (12:20)  BHC, BHC Dinamis, dan kebanyakan arti modern mencantumkannya. Beberapa arti cantumkan, "bakan binatang sekalipun kalo sentuh gunung itu, sa harus dilempari deng batu ato dipanah sampe mati."
 (Liat: [[rc://*/ta/man/translate/translate-textvariants]])
