# Pengantar Injil Matius

## Bagian 1: Pengantar Umum

#### Garis besar kitab Matius

1. Yesus Kristus pu kelahiran dan awal dari De pu pelayanan (1:1–4:25)
2. Yesus pu Khotbah di atas Bukit (5:1–7:28)
3. Yesus gambarkan kerajaan Allah lewat penyembuhan (8:1–9:34)
4. Yeus pu ajaran tentang misi dan kerajaan (9:35–10:42)
5. Yesus pu ajaran tentang Injil kerajaan Allah. Awal dari perlawanan deng Yesus. (11:1–12:50)
6. Yesus kasi perumpamaan tentang kerajaan Allah (13:1–52)
7. Pertentangan lebih lanjut tentang Yesus dan kesalahpahaman tentang kerajaan Allah (13:53–17:57)
8. Yesus pu ajaran tentang kehidupan di kerajaan Allah (18:1–35)
9. Yesus melayani di Yudea (19:1–22:46)
10. Yesus pu ajaran tentang penghakiman akhir dan keselamatan (23:1–25:46)
11. Penyaliban Yesus, kematian dan kebangkitan (26:1–28:19)

#### Tentang apa isi kitab Matius?

Injil Matius itu salah satu dari empat kitab Injil di Perjanjian Baru yang gambarkan sbagian dari kehidupan Yesus Kristus. Penulis injil ini dong tulis tentang perbedaan aspek dari siapa  itu Yesus dan apa yang De lakukan. Matius kas tunjuk kalo Yesus tu Mesias, dan Allah akan slamatkan Israel melalui De. Matius slalu kasi penjelasan kalo Yesus tanggapi nubuat Perjanjian Lama tentang Mesias. Ini mungkin kastunjuk kalo De berharap sbagian besar yang baca tu dong ikut agama Yahudi dari pertama. (Liat: [[rc://*/tw/dict/bible/kt/christ]])

#### Bagaimana judul kitab ini bisa diterjemahkan?

Penerjemah bisa pilih untuk sebut kitab ini deng de pu judul tradisional, "Injil Matius," atau "Injil menurut Matius." Atau dong bisa pilih satu judul yang lebih jelas, sperti, "Kabar baik tentang Yesus yang ditulis Matius." (Liat: [[rc://*/ta/man/translate/translate-names]])

#### Sapa yang menulis kitab Matius?

Kitab ini tra kasekan nama pengarangnya. Namun, sejak zaman kekristenan, kebanyakan orang kristen mengira bawa penulisnya adalah Matius.

## Bagian 2: Kepentingan Agama dan pikiran Budaya

#### Apa itu "kerajaan surga?"

Matius bicara tentang kerajaan surga deng cara yang sama sperti yang ditulis oleh penulis Injil lainnya tentang kerajaan Allah. Kerajaan surga mewakili Allah yang berkuasa atas smua manusia dan De pu smua ciptaan dimanapun. Dong yang ditrima Allah ke dalam De pu kerajaan akan diberkati. Dong akan hidup deng Allah selamanya.

#### Apa metode pengajaran Yesus?

Orang-orang menganggap Yesus sbagai seorang Rabi (Guru). Rabi adalah seorang ahli taurat Allah. Yesus mengajar deng cara yang sama sperti ahli-ahli agama lain di Israel. De pu pengikut-pengikut yang mengikuti De kemanapun De pigi. Para pengikut ini disebut murid. De sering ceritakan perumpamaan. Perumpamaan adalah cerita yang mengajarkan tentang nilai moral. (Liat: [[rc://*/tw/dict/bible/kt/lawofmoses]] dan [[rc://*/tw/dict/bible/kt/disciple]] dan [[rc://*/tw/dict/bible/kt/parable]])

## Bagian 3: Masalah terjemahan yang penting

#### Apa itu Injil sinoptik?

Injil Matius, Markus, dan Lukas disebut Injil sinoptik karna dong memiliki banyak bagian yang serupa. Kata "sinoptik" berarti "meliat bersama."

Teks tersebut dianggap "sejajar" ketika dong sama atau hampir sama antara dua atau tiga Injil. Ketika menerjemahkan bagian yang sejajar, penerjemah harus pake kata yang sama dan membuat dong semirip mungkin.

#### Mengapa Yesus sebut De pu diri sbagai "Anak Manusia"?

Di dalam Injil, Yesus memanggil dirinya sbagai "Anak Manusia."  Ini merupakan anjuran dari Daniel 7:13-14. Di dalam bagian ini ada seseorang yang dijelaskan sbagai seorang "Anak Manusia." Yang brarti orang itu adalah satu orang yang tampak sperti manusia. Tuhan kase wewenang kepada Anak Manusia untuk memerintah bangsa-bangsa slamanya dan smua orang akan menyembah De slamanya.

Pada zaman Yesus orang-orang Yahudi tra pake  "Anak Manusia" sbagai sbuah panggilan untuk smua orang. Oleh karna itu, Yesus menggunakannya agar De sendiri bisa  membantu dong mengerti De tuh syapa sebenarnya. (Lihat: [[rc://*/tw/dict/bible/kt/sonofman]])

Menerjemahkan judul "Anak Manusia" bisa jadi sulit dalam banyak bahasa. Pembaca mungkin salah mengerti arti bahasa sehari-sehari-hari. Penerjemah bisa pertimbangkan ini sbagai cara lain, sperti "Manusiawi." Ini mungkin juga berguna untuk dimasukan ke catatan kaki sbagai de pu penjelasan judul.

#### Apa isu utama dalam teks kitab Matius?

Ada isu tekstual yang paling penting dalam kitab Matius:

  * "Berkatilah orang-orang yang mengutuki ko, berlaku baik untuk orang-orang yang benci ko" (5:44)
  * "Karna Engkaulah Sang Pemilik Kerajaan dan kuasa dan kemuliaan sampe selama-lamanya. Amin" (6:13b)
  * "Sbab banyak yang dipanggil, tapi  sedikit yang dipilih" (22:14)
  * "Tapi iblis jenis ini tra akan diusir kecuali deng doa dan puasa" (17:21)
  * "Sbab Anak Manusia datang untuk menyelamatkan orang yang hilang" (18:11)
  * "Celakalah ko, ahli taurat dan orang Farisi, orang munafik! Ko janda dorang pu rumah, sementara kam tunjukkan doa-doa yang panjang. Oleh karna itu, ko akan terima kutukan yang lebih berat." (23:14)

Penerjemah disarankan untuk tra menyertakan bagian-bagian ini. Namun, kalo di daerah penerjemah, ada versi Alkitab yang lebih tua yang memasukkan satu atau brapa bagian ini, penerjemah bisa memasukkan ayat-ayat itu. Kalo dong dimasukkan, dong harus di kase kurung siku ([]) untuk kastunjuk kalo ayat-ayat tersebut mungkin tra asli untuk Injil Matius. (Liat: [[rc://*/ta/man/translate/translate-textvariants]])
