# Permulaan Injil Markus

## Bagian 1: Berita Umum

#### Garis Besar Kitab Markus

1. Permulaan (1:1–13)
2. Yesus pu pelayanan di Galilea
  * Pelayanan awal (1:14–3:6)
  * Yesus jadi terkenal diantara orang-orang (3:7–5:43)
  * Pigi dari Galilea dan kembali lagi (6:1–8:26)
3. Perkembangan ke arah Yerusalem, diulangi pas Yesus kasi nubuat tentang De pu kematian; murid-murid tra mengerti, dan Yesus ajarkan dorang bagemana sulitnya mengikuti Dia (8:27–10:52)
4. Hari trakhir pelayanan dan persiapan untuk pertentangan trakhir di Yerusalem (11:1–13:37)
5. Kematian Kristus dan kubur kosong (14:1–16:8)

#### Tentang apa kitab Markus?

Injil Markus itu salah satu dari empat Injil di dalam Perjanjian Baru yang kasi gambaran tentang Yesus Kristus pu kehidupan. Semua penulis Injil tulis hal-hal yang berbeda tentang Yesus itu siapa dan apa yang De bikin. Markus tulis lebih banyak tentang bagemana Yesus menderita dan mati di kayu salib. De bikin hal ini untuk kasi kekuatan buat de pu pembaca yang sedang alami aniaya. Markus juga jelaskan Yahudi pu adat-istiadat dan brapa kata-kata dalam bahasa Aram. Hal ini mungkin kasi tunjuk kalo Markus berharap hampir de pu pembaca semua pertama itu orang-orang bukan Yahudi.

#### Bagemana seharusnya buku ini de pu judul diartikan?

Orang-orang yang kasi artikan, dong mungkin pilih untuk kasi nama buku ini deng judul menurut tradisi, "Injil Markus," atau "Injil menurut Markus." Dong mungkin juga pilih judul yang lebih jelas, sperti, "Kabar baik tentang Yesus yang Markus de tulis." (Lihat: [[rc://*/ta/man/translate/translate-names]])

#### Siapa yang tulis buku Markus?

Buku ini tra kasi penulis pu nama. Bagemanapun, waktu awal agama Kristen mulai muncul, hampir orang-orang Kristen smua berpikir kalo yang tulis buku ini tu Markus. Markus juga dapa kenal sebagai Yohanes Markus. De tu Petrus pu teman dekat. Markus mungkin tra saksikan apa yang Yesus bilang dan bikin. Tapi banyak ahli yang pikir kalo Markus tulis de pu injil karna Petrus kasi tau ke de tentang Yesus.

## Bagian 2: Pikiran-pikiran tentang agama dan budaya

#### Apa Yesus pu cara pengajaran?

Orang-orang sebut Yesus tu sbagai rabi Yahudi. Rabi Yahudi tu guru yang kasi ajarkan hukum Allah. Yesus mengajar deng cara yang sama macam guru-guru agama lain di Israel. De punya pelajar-pelajar yang ikuti dia kemanapun De pigi. Pelajar-pelajar ini dapa sebut murid-murid. De sering bicara pake perumpamaan. Perumpamaan itu cerita-cerita yang ajarkan pelajaran moral. (Lihat: [[rc://*/tw/dict/bible/kt/lawofmoses]] dan [[rc://*/tw/dict/bible/kt/disciple]] dan [[rc://*/tw/dict/bible/kt/parable]])

## Bagian 3: Hal-hal Penting Tentang Penerjemahan

#### Injil sinoptik itu apa?

Injil Matius, Markus, Lukas disebut injil sinoptik karna dong pu  banyak bagian penting. Kata "sinoptik" pu arti tu "melihat bersama"
Tulisan itu tu dianggap "sejajar" kalo smua tulisan itu sama atau hampir sama di antara dua atau tiga injil. Saat kasi artikan bagian sejajar, yang terjemahkan harus pake kata-kata yang sama dan pokonya bikin semuanya kentara kaya sama begitu

#### Kenapa Yesus bilang De pu diri tu sebagai "Anak Manusia"?

Di dalam injil ini, Yesus sebut de pu diri "Anak Manusia". Ini kasi tunjuk kepada Daniel 7:13-14. Di bagian ini tu ada satu orang kasi jelaskan sebagai "Anak Manusia". Yang artinya tu satu orang yang lihat de macam manusia. Allah kasi wewenang ke Anak Manusia untuk memerintah bangsa-bangsa selamanya. Dan smua orang akan sembah De selamanya.

Orang-orang Yahudi di Yesus pu jaman tra pake kata "Anak Manusia" sebagai sebutan untuk orang lain. Karna itu, Yesus pake itu bagi De pu diri untuk tolong dorang untuk mengerti kalo De tu sebenarnya siapa. (Lihat: [[rc://*/tw/dict/bible/kt/sonofman]])

Artikan sebutan "Anak Manusia" bagi banyak bahasa tu sulit. Yang baca mungkin salah mengerti de pu arti langsung. Yang artikan bisa pertimbangkan cara lain, macam "Manusia satu-satunya". Itu mungkin bisa bantu kasi catatan kecil untuk jelaskan sebutan tadi tu.

#### Kenapa Markus sering pake istilah yang kasi tunjukkan jangka waktu yang singkat?

Injil Markus pake kata "segera" sampe empat puluh dua kali. Markus bikin ini untuk buat peristiwa-peristiwa lebih mantap dan jelas. Hal itu kasi ubah pembaca secara cepat dari satu kejadian ke kejadian lain.

#### Apa hal-hal utama di buku Markus?

Hampir smua masalah tulisan yang penting di buku Markus disampaikan disini:

  * "Kalo ada orang yang pu telinga sebaiknya de mendengar." (7:16)
  * "di mana ulat tra bisa mati, dan api tra bisa padam" (9:44)
  * "di tempat itu de pu ulat tra bisa mati dan de pu api tra bisa padam." (9:46)
  * "dan genaplah firman yang bilang, 'De akan terhitung diantara orang-orang jahat'" (15:28)
  * "Waktu pagi-pagi skali pas hari pertama di minggu itu, setelah De bangkit,De kasi tunjuk De pu diri ke Maria Madgdalena, yang darinya De mengusir tujuh setan. Perempuan itu pergi dan kase tau ke dong yang selalu mengiringi Yesus dan yang pas waktu itu dong sedang meratapi dan menangis untuk De. Dong dengar kalo De hidup dan de su dilihat, tapi dong tra percaya. Habis semua itu De kasi lihat De pu diri dalam rupa yang beda sama dua orang dari dorang, pas dong jalan keluar kota. Trus dong kembali dan kase tau ke murid-murid yang lain, tapi dong tra percaya. Yesus akhirnya kasi tunjuk De pu diri kepada sebelas orang pas dong ada makan perjamuan dan De mencela ketidakpercayaan dan dong pu kedegilan hati, karna dong tra percaya ke orang-orang yang lihat De bangkit dari kematian. De kasi tau ke dong, "Pigi ke seluruh dunia, dan kasi tau injil ke semua orang. Siapa yang percaya dan dapa baptis akan diselamatkan, dan yang tra percaya akan dihukum. Tanda-tanda ini akan ikuti dong yang percaya: Dalam Sa pu nama dong akan usir setan-setan. Dong akan bicara dalam bahasa-bahasa yang baru. Dong akan pegang ular, dan sekalipun dong minum racun maut, ini tra akan bikin dorang celaka. Dong akan letakkan dong pu tangan atas orang sakit, dan orang itu akan sembuh.' Setelah Tuhan bicara sperti begitu ke dorang, De tarangkat ke sorga dan duduk di sebelah kanan Allah. Para murid pergi dan kasi tau injil ke semua penjuru, sementara itu Tuhan turut bekerja dan teguhkan firman itu dengan tanda-tanda yang sertai dong." (16:9-20)

Orang-orang yang artikan dapa kasi nasehat supaya tra masukkan bagian-bagian ini. Bagemanapun, kalo di daerah penerjemah, ada versi lama Alkitab yang kasi masuk satu atau lebih bagian ini, penterjemah-penterjemah bisa kasi masukan itu. Kalo dorang di kasi masuk, dong harus masukkan kedalam tanda kurung ([]) untuk kasi tunjuk kalo dorang mungkin tra asli dari injil Markus. (Lihat: [[rc://*/ta/man/translate/translate-textvariants]])
