# Pengantar untuk Kitab Imamat

## Part 1: Pengantar Umum

#### Garis besar Kitab Imamat

1. Perintah kepada orang Israel tentang persembahan  (1:1–6:7)
  * Korban Bakaran (1:1–17)
  * Korban Bakaran  (2:1–16)
  * Korban Keslamatan (3:1–17)
  *  Korban Penebusan Dosa yang tra sengaja (4:1-5:13)
  * Korban Penebus Salah (5:14–6:7)
1. Printah-printah kepada Imam tentang persembahan (6:8–7:10)
  * Korban Bakaran (6:8-13)
  * Korban Bakaran (6:14-23)
  * Koban Penghapus Dosa (6:24-30)
  * Korban Penebus Salah (7:1-10)
1. Printah lebih lanjut kepada orang-orang Israel (7:11–7:38)
  * Korban Pendamaian (7:11–21)
  * De larang makan lemak dan darah (7:22-27)
  * Bagian bagi para imam (7:28–7:38)
1. Pembagian imam-imam (8:1–10:20)
  * Pentahbisan Harun dan de pu anak-anak (8:1–36)
  * Harus sbagai imam besar (9:1–24)
  * Kematian Nadab dan Abihu (10:1–20)
1. Hukum tentang hal-hal yang suci dan tra suci  (11:1–15:33)
  * Makanan yang haram dan tra haram (11:1–47)
  * Prempuan ditahirkan stelah melahirkan anak (12:1–8)
  * Kulit, pakean, rumah (13:1–14:47)
  * Cairan tubuh (15:1–33)
1. Hari Pendamaian; tempat persembahan; sifat darah (16:1–17:16)
1. Tempat penyembahan dan pelayanan; Latar belakang untuk penyembahan dan pelayanan, yang dipisahkan (18:1–24:23)
1. Tahun Sabat dan tahun Yobel (25:1–55)
1. Berkat bagi orang yang dengar-dengaran kepada Allah dan kutuk bagi orang yang tra patuh. (26:1–46)
1. Membayar nazar pada Allah.  (27:1–34)

#### Apa isi dari kitab Imamat ?

Dalam Kitab Imamat, Allah memberi hukum melalui Musa kepada orang Israel. Orang-orang harus mematuhi smua peraturan untuk genapi dong pu perjanjian deng Allah.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

"Imamat" berarti "tentang para Imam". Para Imam adalah  suku dari Israel yang terdiri dari  para imam dan pekerja lainnya di dalam kemah suci. Jika orang-orang dalam pekerjaan bahasa tra mengerti istilah dari "para imam" anda dapat katakan deng "Kitab tentang pemimpin agama" atau "Kitab tentang Pekerja Kemah Suci ." (lihat: [[rc://*/tw/dict/bible/kt/tabernacle]] dan [[rc://*/ta/man/translate/translate-names]])

#### Siapa yang tulis kitab Imamat?

Para penulis Perjanjian Lama dan Perjanjian Baru menghadirkan Musa sbagai penulis yang banyak terlibat dalam kitab Imamat. Sejak jaman dulu, orang Yahudi dan orang Kristen berpikir bahwa Musa lah yang tulis kitab Kejadian, Keluaran, Imamat, Bilangan dan Ulangan.

#### Apa makna dari "kudus" dan "kekudusan" dalam kitab Imamat?

Istilah-istilah ini berkaitan deng pemisahan seseorang atau sesuatu dari orang lain, dari dunia, atau dari benda-benda yang biasa digunakan. Allah pisahkan orang-orang atau benda-benda itu hingga dong dapat menjadi de pu milik. Orang-orang yang memilih tempat-tempat untuk menyembah Allah atau menghormati De dalam berbagai cara secara terpisah. Orang-orang juga tra dapat pake de untuk hal lain. Allah menghendaki bangsa Israel untuk hidup deng cara tertentu agar dong dapat hidup sbagai sbuah bangsa yang menjadi milik de sendiri. 

Siapa pun atau apa pun yang dapat diterima oleh Allah atau dikatakan "kudus" sperti dong yang secara fisik tra haram. Slain itu, siapa pun atau apa pun yang tra dapat diterima oleh Allah atau dibilang tra kudus sperti dong yang secara fisik haram.

Beberapa orang dan benda-benda dapat dibuat menjadi tahir atau "dimurnikan," yang berarti dapat diterima oleh Allah. Orang-orang atau benda-benda dimurnikan kalo orang-orang tersebut melakukan korban dan upacara yang benar. Contohnya, orang-orang asing yang ingin tinggal bersama bangsa Israel dan menyembah TUHAN juga dapat ditahirkan (dimurnikan). Akan tapi, ada juga  orang-orang atau benda-benda lain yang dapat diterima oleh De.

Perlu diketahui bahwa tra smua benda yang haram atau keadaan tertentu itu penuh dosa. Contohnya, stelah melahirkan anak laki-laki, seorang prempuan akan menjadi najis slama tiga puluh tiga tahun. Lalu korban hewan perlu diadakan untuk de. Karna aliran darah membuat seorang prempuan menjadi haram. (lihat: [Imamat 12:7](../12/07.md)).Tapi imamat tra pernah bilang bahwa seseorang yang de pu darah  mengalir itu berbuat dosa. Slain itu, Allah tra ijinkan bangsa Israel untuk makan jenis hewan apa pun, sama halnya deng cara de pisakan De pu umat
Sbab Allah tra berbuat dosa, istilah "kudus" dan "kekudusan" sering diartikan sama. Sesuatu yang menjadi milik Allah adalah kudus. Karna umat harus hormati Allah, dong harus hormati hal-hal yang menjadi de pu milik.

#### Hal penting apakah yang diuraikan dalam kitab Imamat?

Dalam tujuh belas kejadian,  bagian kalimat "Tuhan berkata kepada Musa" (dan terkadang Harun) sering digunakan untuk memulai sbuah paragraf. Allah dan Musa sering berbicara satu sama lain. Kata kerja "berbicara" digunakan tiga puluh delapan kali.

## Bagian 2: Pikiran pikiran Penting Agama dan Budaya

#### Kenapa bangsa Israel butuhkan banyak skali peraturan tentang korban binatang?

Imamat bilang bahwa Allah itu kudus. Itu berarti Allah sangat berbeda deng manusia dan sluruh De pu ciptaan di dunia. Allah tra berbuat dosa. Karna  itu, tra  akan ada hal yang mungkin diterima oleh De tanpa harus "dimurnikan." Ada banyak korban yang ditujukan untuk membuat orang atau benda-benda dapat diterima oleh Allah. Maka dari itu, orang-orang diharuskan untuk mengurbankan binatang hingga dong dapat trus diterima oleh Allah. Ini merupakan sbuah tanda yang menunjukkan sbagai  kebutuhan yang baik untuk berkorban. Dong perlu korban yang akan membuat dong diterima oleh Allah. (lihat: [[rc://*/tw/dict/bible/kt/holy]] dan [[rc://*/tw/dict/bible/kt/sin]])

#### Kenapa keimaman penting di dalam kitab Imamat?

Imam adalah orang-orang yang mengikut Allah di tengah kehidupan umat. Allah kasi kuasa kepada imam-imam untuk membawa korban-korban bagi De pu bangsa Israel.

#### Apakah perbedaan aturan Israel berkenaan deng penyembahan kepada Allah dan korban binatang deng bangsa-bangsa lain pada saat itu?

Adalah sangat umum bagi bangsa-bangsa lain untuk korbankan binatang kepada dong pu ilah-ilah. tapi, bangsa-bangsa lain bikin hal lain untuk dong ilah . Sbagai contoh, orang-orang lakukan persundalan di kuil dari dong pu ilah. Dong menghendaki agar dong pu ilah-ilah memberkati dong pu tanah dan dong pu tanaman hasilkan panenan yang baik. Juga, orang-orang dari bangsa lain seringkali korbankan dong pu diri kepada dong pu ilah-ilah. Allah Israel tra menghendaki De pu umat lakukan hal-hal sperti itu.

## Bagian 3: Pokok-pokok Penting Terjemahan

#### Simbol-simbol penting apa saja yang digunakan dalam kitab Imamat?

Minyak ditumpakan kepada seseorang atau sesuatu bertujuan untuk pisahkan diri bagi TUHAN. Air digunakan untuk lambangkan penyucian seorang atau sesuatu hingga Allah dapat trima dong. Darah juga dipake untuk menyucikan dan memurnikan orang atau benda. Dikarnakan darah lambangkan kehidupan yang harus dihindari agar Allah mau ampuni orang yang buat dosa.

#### Kenapa ada banyak bagian yang dimulai deng bagian kalimat "TUHAN bilang kepada Musa?"

Bagian kalimat ini tunjukan kepada pembaca bahwa peraturan ini datang dari Allah yang harus dipatuhi. Anda juga dapat menerjemahkan ini menjadi "Allah bilang kepada Musa."
