# Kitab Mikha Permulaan 

## Bagian 1: Permulaan umum

#### Garis-garis besar kitab Mikha

1. Tuhan berjanji akan hukum kerajaan bagian utara dan selatan. (1:1–16)
2. Sapa yang ambil keuntungan dari orang lain itu berdosa (2:1–3:12)
  * Orang kaya yang tindas orang miskin (2:1–11)
  * Janji kelepasan dan pemulihan (2:12–13)
  * Para penguasa, imam, dan nabi dihukum (3:1–12)
3. TUHAN kase kemenangan atas sluruh Israel (4:1-5:15)
  * TUHAN akan printah seluruh bangsa (4:1–10)
  * Israel akan dihancurkan, trus akan menang atas sgala musuh-musuhnya (4:11–13)
  * Mesias akan gembalakan De pu bangsa trus kase hancur bangsa yang datang lawan De (5:1–6)
  * Nanti Mesias kase hancur smua hal yang bikin rugi De pu bangsa (5:7–15)
4. TUHAN jadi Israel pu lawan (6:1-16)
  * TUHAN kase ingat bangsa Israel waktu De jaga dong kluar dari Mesir pu perbudakan (6:1–5)
  * Israel dihukum; penyesalan yang sungguh-sungguh (6:6–16)
5. Israel sengsara dan Israel dipulihkan (7:1-20)
  * Israel terpecah dan sengsara (7:1–7)
  * Israel akan bangkit kembali (7:8–13)
  * TUHAN memulihkan dan kase anugerah  (7:14–20)

#### Apa yang dibahas dalam Kitab Mikha?

Buku ini berisi sangat banyak nubuatan Mikha. Mikha berulang kali mengucapkan nubuatan yang sama sperti yang ada di dalam kitab Yesaya. Mikha kase ingat krajaan-krajaan di Israel dan Yehuda kalo Asyur akan segra srang dorang. Mikha kutuk orang-orang yang berlaku curang trus tra pu rasa kasian. De menentang orang-orang yang tra kerja untuk hidup. De juga menentang nabi-nabi palsu di Israel dan Yehuda. nabi palsu ini bilang sama bangsa kalo TUHAN tra akan kase izin kerajaan musuh mengalahkan dan menaklukkan dorang.

Mikha ajak orang-orang untuk bikin TUHAN pu hati snang deng hidup benar dan kudus. Meski demikian, kebiasaan hidup deng dong pu dosa trus dong tra adil buat dong tra mau taat dan hormati TUHAN. (Liat: [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/righteous]] dan [[rc://*/tw/dict/bible/kt/holy]] dan [[rc://*/tw/dict/bible/kt/faith]])

#### Bagemana sebaiknya judul buku ini di terjemahkan?

Penerjemah bisa memutuskan untuk ubah judul awal "kitab Mikha" atau hanya "Mikha" untuk pembaca gampang mengerti. Dong mungkin akan sebut de "perkataan Mikha" (Liat: [[rc://*/ta/man/translate/translate-names]])

#### Sapa penulis kitab Mikha?

Nabi Mikha mungkin itu penulis kitab ini. Mikha hidup sezaman deng Yesaya dan Hosea. Kemungkinan sekitar tahun 750 S.M dan 700 S.M. sejak pemerintahan raja Yotam, Ahas, dan Hizkia, raja-raja Yehuda. de mulai bernubuat waktu de tinggal di bagian utara kerajaan Israel. Trus de pindah ke kerajaan Yehuda.

## Bagian 2: Agama yang penting dan pikiran budaya

#### Sapa pembebas yang Mikha maksud?

Mikha sering menyebutkan seorang yang akan kase bebas umat manusia. Jelas skali kalo yang Mikha maksud itu Mesias, keturunan dari Daud yang akan printah untuk slama-lamanya, biar de tra pernah nyatakan itu sbagai Mesias. (Liat: [[rc://*/tw/dict/bible/other/deliverer]] dan [[rc://*/tw/dict/bible/kt/christ]])

#### Apakah bangsa Israel perlu tawaran pengorbanan atau hidup kudus untuk bikin TUHAN pu hati snang?

Banyak penulis Perjanjian Lama hubungkan persembahan korban atas dasar hukum Musa. Biarpun begitu, Mikha jelaskan ke umat kalo TUHAN hanya akan berkenan kalo dong kase korban deng iman. Tanpa iman, pengorbanan tra pu arti. (Liat: [[rc://*/tw/dict/bible/kt/justice]])

## Bagian 3: Masalah penting dalam penerjemahan

#### Kenapa Mikha 1:10-16 tra dapa dengar biasa?

Bagian ini tra dapa dengar biasa karna de pu susunan dalam bahasa Ibrani. Itu termasuk apa yang disebut permainan kata. Nama-nama kota dipake untuk gambarkan bagemana dong akan hancur. De pu contoh, dalam bahasa Ibrani "Lakhis" dapa dengar sperti "kreta prang." Ini bentuk puisi yang mungkin tra sungguh-sungguh menyatakan dong pu cara akan dihukum. 

#### Apa yang perlu penerjemah tau seblum menerjemahkan Kitab Mikha?

Mikha tra terlalu sering jelaskan bagemana de pu nubuatan dalam situasi de pu sejarah. Ini jadi hal yang menyulitkan penerjemah untuk mengert brita penting yang hilang sesuai deng yang terjadi pada zaman Mikha. Karna itu disarankan penerjemah harus mengerti baik baik sejarah krajaan Israel dan Yehuda. (Liat: [[rc://*/tw/dict/bible/kt/prophet]])

#### Bagemana sa artikan bagian dimana pembicara atau penulis tra disebutkan deng jelas?

Mikha tra slalu bilang sapa pembicara dan buat sapa ditujukan. Baca pasal sebelum dan sesudah pertanyaan akan bantu pembaca skali untuk mengerti sapa yang ada bicara atau ke sapa ditujukan. Ini bisa ditrima, untuk buat brita ini jelas spaya pembaca bisa tau de deng mudah. (Liat: [[rc://*/ta/man/translate/figs-explicit]])

#### Bagemana sebaiknya teks kitab Musa disusun?

BHC (Bebas Hak Cipta) pake jenis bahasa puitis  sperti teks Ibrani. Banyak bahasa bisa bikin de tapi brapa bahasa tra bisa. Tapi BHC juga tetapkan bagian puitis dalam teks deng atur kalimat deng atur barisan puisi yang lebih jauh ke kanan dari teks yang lain. Deng pengecualian pasal pertama, secara keseluruhan buku kase jarak karna para nabi menuliskan beberapa jenis saja.  
