# Permuluaan untuk Roma

## Bagian 1: Permuluaan Umum

#### Garis besar dari Kitab Roma

1. Permuluaan  (1:1-15)
2. Kebenaran iman yang malalui Yesus Kristus (1:16-17)
3. Manusia yang berdosa dong di hukum (1:18-3:20)
4. Kebenaran melalui Yesus Kristus iman dalam de(3:21-4:25)
5. Buah-buah Roh (5:1-11)
6. Perbandingan Adam deng Kristus (5:12-21)
7. Jadi sperti Kristus dalam hidup ini (6:1-8:39)
8. Tuhan de rancang atas Israel (9:1-11:36)
9. Saran praktis untuk hidup jadi orang Kristen (12:1-15:13)
10. Penutup dan Salam (15:14-16:27)

#### Sapa yang tulis Kitab Roma?

Rasul Paulus de tulis Kitab Roma. tapi Paulus asal dari Kota Tarsus. Dalam de pu masa muda dong kenal de itu saulus. Sebelum de tobat jadi orang Kristen, Paulus de dulu orang Farisi. De menganiaya orang-orang Kristen. Stelah de bertobat, Saulus de pergi ke kekaisaran Romawi, memberitakan tentang Yesus kepada orang-orang.

Mungkin Paulus menulis surat ini ketika de ada di Korintus dalam perjalanan ketiga menuju  kekaisaran Romawi.

#### Apa yang dibahas dalam Kitab Roma?

Paulus di tulis surat sama orang Kristen di Roma. Paulus de ingin dong bersedia untuk trima ketika de kunjung ke dong. De bilang bahwa de pu tujuan adalah "Memberitakan ketaatan iman" (16:26)

Di dalam surat ini Paulus de jelaskan secara penuh akan Injil Yesus Kristus. De jelaskan bahwa orang Yahudi deng orang bukan Yahudi, telah berdosa, dan Allah de akan ampuni dong dan de nyatakan bahwa dong benar jika dong percaya sama Yesus (pasal 1-11). Dan de beri nasihat praktis sama dong bagaimana dong harus hidup (ayat 12 - 16) 

#### Bagemana harus judul kitab ini diterjemahkan?

Para penerjemah dong bisa memilih untuk menyebut kitab ini dalam judul tradisional, "Roma." Atau dong juga bisa memilihnjudul yang jelas, untuk orang-orang Kristen dong di Roma." (Lihat: [[rc://*/ta/man/translate/translate-names]])

## Bagian 2: Pentingnya Keagamaan dan Konsep-konsep Kebudayaan

#### Apa panggilan-panggilan yang mengacu pada Yesus?

Dalam Roma, Paulus de gambarkan Yesus Kristus dalam banyak panggilan dan gambar: Yesus Kristus (1:1),Daud pu keturunan (1:3), Putra Allah (1:4), Tuhan Yesus Kristus (1:7) Yesus  Kristus(3:24), Bawa Damai (3:25), Yesus (3:26), Tuhan Yesus tong pu Tuhan (4:24), Tuhan sbagai tuan Rumah (9:29), Batu sandungan dan batu sentuhan9:33),hukum taurat  di genapkan10:4), Penebus (11:26), Kristus yang mati dan bangkit(14:9),Dan Isai pu keturunan (15:12)

#### Bagemana seharusnya istilah-istilah teologis dalam Roma diterjemahkan?

Paulus de gunakan banyak istilah teologis yang tra digunakan dalam empat Injil. Seperti jemaat mula-mula yang belajar tentang arti  Yesus Kristus dan perintah, Dong butuhkan kata-kata dan ungkapan untuk ide-ide baru. Ada contoh dari kata-kata tersebut adalah "Benarkan" (5:1), "lakukan Hukum Taurat" (3:20), perdamaikan (5:10), "perdamaian" (3:25), "pengudusan" (6:19), "manusia yang lama" (6:6).

"Istilah Kunci" dalam kamus mungkin bisa bantu para penerjemah untuk pahami banyak istilah-istilah ini. (Lihat: [[rc://*/ta/man/translate/figs-abstractnouns]])

Di atas adalah istilah-istilah yang sulit untuk dijelaskan. Hal ini kadang susah atau bahkan tra bisa bagi para penerjemah dong untuk temukan istilah-istilah yang sepadan dalam dong pu bahasa ibu. Ini mungkin bisa bantu untuk bahwa kata-kata sepadan dari istilah-istilah tersebut tra penting. Sbagai ganti, para penerjemah bisa kembangkan ekspresi-ekspresi singkat untuk sampekan ide-ide tersebut. de pu Contoh, istilah "Injil" bisa dimaknai sebagai " Yesus Kristus pu kabar baik."

Para penerjemah dong juga perlu tau bahwa ada berapa istilah yang lebih dari satu makna. Artinya pun juga akan tergantung sama para penulis gunakan kata dalam bagian tertentu. de pu Contoh, "kebenaran" kadang-kadang orang-orang ikuti pengertian sesuai Allah de pu printah. Dalam hal lain "kebenaran" dimaknai bahwa Yesus Kristus de telah sempurna penuhi perintah sbagai tong pu Allah.

#### Apa yang Paulus de maksud deng "suatu sisa" dari Israel (11:5)?

Tentang suatu ide "sisa" keduanya penting dalam Perjanjian Lama dan untuk Paulus. Sebagian besar orang Israel dong terbunuh atau tercerai-berai di antara orang-orang lain ketika bangsa Asyur dan orang Babilonia menaklukan dong pu tanah. orang yahudi sedikit yang selamat. Dong dikenal sbagai "suatu sisa"

Dalam pasal 11:1-9, Paulus de bicara sama dong yang tersisa. Yang tersisa ini Alllah yang kase slamat dong karna dong percaya sama Yesus. (Lihat: [[rc://*/tw/dict/bible/kt/remnant]])

## Bagian 3: Persoalan-persoalan yang penting dalam penerjemahan

#### Apa yang Paulus de maksud deng ada "di dalam Kristus"?

Frasa "Di dalam Kristus" dan frasa-frasa yang sama muncul dalam pasal 3:24; 6:11,23; 8:1,2,39; 9:1; 12:5,27; dan 16:3,7,9,10. Paulus de gunakan frasa-frasa ini sebagai metafora untuk nyatakan bahwa orang-orang percaya Kristen diselamatkan dan dijadikan kawan deng Allah. Orang-orang yang percaya juga dijanjikan untuk hidup kekal deng Allah. Namun, tapi ide ini sulit skali untuk bisa diterangkan dalam berbagai bahasa. 

Frasa-frasa ini juga memiliki makna yang spesifik dan tergantung sama bagemana Paulus de gunakan dalam bagian tertentu. Sbagai contoh, dalam pasal 3:24 ("Penebusan yang ada di dalam Kristus Yesus"), Paulus merujuk sama tong yang ditebus "karna" Yesus Kristus. Dalam pasal 8:9 ("Kam tra ada dalam daging tapi kam ada dalam Roh"), Paulus de bicara sama para penganut yang serakan diri "kepada" Roh Kudus. Dalam pasal 9:1 ("Sa bicara tentang kebenaran dalam Kristus"), Paulus de artikan bahwa de jelaskan kebenaran bahwa "Ini adalah persetujuan deng" Yesus Kristus.

Meskipun demikian, ide dasar tentang tong yang su disatukan bersama Yesus Kristus (dan deng Kuasa Roh kudus) dilihat dalam beberapa bagian. Oleh karna itu, para penerjemah memiliki pilihan dalam banyak bagian yang digunakan "Dalam." de akan sering putuskan untuk gambarkan lebih dekat maksud dari "Dalam," sperti, "Melalui," "Deng cara," atau "mengenai." Tapi, jika kemungkinan, penerjemah harus memilih satu kata atau frasa yang merepresentasikan pengertian terdekat dan pengertian dari "deng bersekutu." (Lihat: [[rc://*/tw/dict/bible/kt/inchrist]])

#### Bagemana ide-ide tentang "Kudus," "Orang kudus" atau "yang kudus," dan "menguduskan" direpresentasikan dalam Roma pada BHC (Bebas Hak Cipta)?

Banyak firman menggunakan kata-kata tersebut untuk mengindikasikan berbagai macam ide. Untuk alasan ini, tentu saja sulit bagi para penerjemah dong untuk merepresentasikan deng baik dalam dong pu pemahaman. Dalam menerjemahkan ke dalam bahasa Inggris, ULB mengikuti prinsip-prinsip tertentu:

  * Kadang diartikan sbagai keadaan suci secara moral. Sangat penting memahami Injil karna pada faktanya Allah de enghendaki orang-orang Kristen untuk tra usah berdosa karna dong bersatu deng Yesus Kristus. Fakta lainnya adalah karna orang-orang Kristen dong harus menempatkan dong pu hidup supaya dong tra bercacat cela dalam hidup. Dalam masalah-masalah ini, BHC (Bebas Hak Cipta) menggunakan "Kudus," "Allah Kudus" "Yang kudus" atau "Orang-orang kudus." (Lihat: 1:7)
  * Kadang diartikan sebagai referensi sederhana untuk orang-orang Kristen tanpa sebut peran khusus apapun sama dong. Dalam kejadian-kejadian lainnya, dimana beberapa versi Inggris memiliki "Orang-orang suci" atau "Yang suci," BHC menggunakan "Orang Percaya."  (Lihat: 8:27; 12:13; 15:25, 26, 31; 16:2, 15)
  * Kadang diartikan sbagai penunjuk bagi seseorang atau sesuatu yang dikhususkan untuk Allah sendiri. Dalam kasus-kasus ini, BHC gunakan "memisahkan," "dikhususkan untuk," "Suci," atau "disediakan untuk." (Lihat: 15:16)

(BHC Dinamis) akan sering bantu saat para penerjemah berpikir tentang bagaimana merepresentasikan ide-ide yang ada dalam dong pu versi.

#### Apa isu-isu utama dalam bacaan kitab Roma?

Berikut ini adalah masalah-masalah tekstual signifikan dalam Kitab Roma:

  * "De [Allah] De kerja untuk datangkan suatu kebaikan" (8:28). Beberapa versi lama berkata, " Segala sesuatu tong kerja sama-sama supaya datang kebaikan." 
  * "Tapi itu kalo terjadi karna anugerah, maka bukan lagi karna perbuatan. Sbab jika tra demikian, maka anugerah itu bukan lagi anugerah" (11:6). Salinan lama yang yang paling baik sudah berada dalam jalur ini. " Namun demikian, beberapa versi berkata: "Tetapi jika hal itu terjadi karna anugerah, maka anugerah itu bukan lagi anugerah: melainkan perbuatan bukan lagi perbuatan."
  * "Anugerah Tuhan kita Yesus Kristus menyertai kam skalian. Amin" (16:24). Salinan lama yang paling baik tra pernah didapatkan ayat ini.

Para penerjemah dong dianjurkan untuk tra masukan bagian akhir. Namun jika dalam area para penerjemah, terdapat Alkitab dalam versi terlama yang memiliki bagian tersebut, para penerjemah bisa masukan. Jika hal ini diterjemahkan, maka harus ditaru di dalam kurung persegi untuk mengindikasikan bahwa ini mungkin bukan Kitab asli Roma.
(lih: [[rc://*/ta/man/translate/translate-textvariants]])
